[Desktop Entry]
Type=Application
Version=1.0
Name=Wireshark
GenericName=Network Protocol Analyzer
Comment=Network Protocol Analyzer
Icon=/usr/local/share/wireshark/hi48-app-wireshark.png
Exec=wireshark
Categories=System;Monitor;GTK;
StartupNotify=true
